[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Orage Calendar
Name[ca]=Calendari Orage
Name[cs]=Kalendář Orage
Name[da]=Orage - kalender
Name[de]=Orage-Kalender
Name[el]=Ημερολόγιο Orage
Name[en_GB]=Orage Calendar
Name[es]=Calendario Orage
Name[eu]=Orage egutegia
Name[fi]=Orage - Kalenteri
Name[fr]=Calendrier - Orage
Name[hu]=Orage naptár
Name[id]=Kalender Orage
Name[it]=Calendario di Orage
Name[ja]=Orage カレンダ
Name[lv]=Orage kalendārs
Name[nb]=Orage Kalender
Name[pt]=Calendário Orage
Name[ru]=Календарь Orage
Name[sv]=Orage-kalendern
Name[tr]=Orage  Takvim
Name[uk]=Календар Orage
Comment=Desktop calendar
Comment[am]=የገበታ ካለንደር
Comment[ar]=تقويم المكتب
Comment[ast]=Calendariu d'escritoriu
Comment[be]=Настольны каляндар
Comment[bn_IN]=ডেস্কটপ ক্যালেন্ডার
Comment[ca]=Calendari d'escriptori
Comment[cs]=Kalendář pracovního prostředí
Comment[da]=Skrivebordskalender
Comment[de]=Arbeitsplatz-Kalender
Comment[dz]=ཌེཀསི་ཊོཔ་ ཟླ་ཐོ།
Comment[el]=Ημερολόγιο γραφείου
Comment[en_GB]=Desktop calendar
Comment[eo]=Labortabla kalendaro
Comment[es]=Calendario de escritorio
Comment[et]=Töölaua kalender
Comment[eu]=Idazmahai egutegia
Comment[fi]=Työpöytäkalenteri
Comment[fr]=Calendrier du bureau
Comment[gl]=Calendario para o escritorio
Comment[gu]=ડેસ્કટોપ કેલેન્ડર
Comment[he]=לוח שנה לשולחן העבודה
Comment[hu]=Asztali naptár
Comment[id]=Kalender destop
Comment[it]=Calendario per la scrivania
Comment[ja]=卓上カレンダ
Comment[ko]=작업 공간 달력
Comment[lv]=Darbavirsmas kalendārs
Comment[mk]=Календар на работната површина
Comment[mr]=डेस्कॉप दिनदर्शिका
Comment[nb]=Skrivebordskalender
Comment[nl]=Bureau-calender
Comment[pl]=Kalendarz pulpitu
Comment[pt]=Calendário do ambiente de trabalho
Comment[pt_BR]=Calendário do Ambiente de Trabalho
Comment[ro]=Calendar desktop
Comment[ru]=Простой календарь
Comment[sk]=Kalendár pracovnej plochy
Comment[sq]=Kalendar desktopi
Comment[sv]=Skrivbordskalender
Comment[tr]=Masaüstü takvimi
Comment[uk]=Календар стільниці
Comment[ur]=ڈیسک ٹاپ کیلینڈر
Comment[ur_PK]=ڈیسک ٹاپ کیلینڈر
Comment[vi]=Lịch màn hình
Comment[zh_CN]=桌面日历
Comment[zh_TW]=桌面月曆
Exec=orage
Icon=xfcalendar
StartupNotify=true
MimeType=text/calendar;
Terminal=false
Type=Application
Categories=X-XFCE;Office;Calendar;GTK;
GenericName=Calendar
GenericName[am]=ካለንደር
GenericName[ar]=تقويم 
GenericName[ast]=Calendariu
GenericName[be]=Каляндар
GenericName[bn_IN]=Calendar
GenericName[ca]=Calendari
GenericName[cs]=Kalendář
GenericName[da]=Kalender
GenericName[de]=Kalender
GenericName[dz]=ཟླ་ཐོ།
GenericName[el]=Ημερολόγιο
GenericName[en_GB]=Calendar
GenericName[eo]=Kalendaro
GenericName[es]=Calendario
GenericName[et]=Kalender
GenericName[eu]=Egutegia
GenericName[fi]=Kalenteri
GenericName[fr]=Calendrier
GenericName[gl]=Calendario
GenericName[gu]=કેલેન્ડર
GenericName[he]=לוח שנה
GenericName[hu]=Naptár
GenericName[id]=Kalender
GenericName[it]=Calendario
GenericName[ja]=カレンダ
GenericName[ka]=კალენდარი
GenericName[ko]=달력
GenericName[ku]=Salname
GenericName[lv]=Kalendārs
GenericName[mk]=Календар
GenericName[mr]=दिनदर्शिका
GenericName[nb]=Kalender
GenericName[nl]=Calender
GenericName[pl]=Kalendarz
GenericName[pt]=Calendário
GenericName[pt_BR]=Calendário
GenericName[ro]=Calendar
GenericName[ru]=Календарь
GenericName[sk]=Kalendár
GenericName[sq]=Kalendar
GenericName[sv]=Kalender
GenericName[tr]=Takvim
GenericName[uk]=Календар
GenericName[ur]=کیلینڈر
GenericName[ur_PK]=کیلینڈر
GenericName[vi]=Lịch
GenericName[zh_CN]=日历
GenericName[zh_TW]=月曆
